TODO
----

* Add package testing suite (lintian: testsuite-autopkgtest-missing)
* Discuss GPG signature with upstgream (lintian:
    debian-watch-does-not-check-gpg-signature)
* Reintroduce the parts that were stripped away (see README.Debian) in the
    form of either a 'contrib' package or in the same package once
    all dependencies have been debianised

